builddir = /build
pkgbuild_sha256sum = 09b0297e60531250638d6b7b0ea5bdb798e3c1184b745b09fbbfa60ccb0c8cfd
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
